{% extends 'layout_outside.html' %}
{% load i18n %}

{% block content %}
<div class="row">
	<div class="col-md-8">
		<div class="box">
			<div class="box-header">
				<h3>
					{% trans "Welcome!" %}
				</h3>
			</div>
			
			<div class="padded-content">				
				<p>
					{% trans 'You are now registered as ' %}<strong>{{ user.email }}</strong>.
				</p>
			</div>
			
			<div class="box-footer">
				<a href="{% url "home" %}" class="btn btn-primary pull-right">
					Continue to application 
					<span class="icon-arrow-right"></span>
				</a>
				<div class="clearfix"></div>
			</div>
		</div>
		<div class="clearfix"></div>
	</div>
</div>
{% endblock %}